body{
	position: relative;
	font-family: Lucida Grande, Arial, sans-serif;
	font-size: 11px;
	line-height: 13px;
	background: #EFEFEF url(background.gif) repeat-y top left;
	margin: 0;
}

form{
	margin: 0;
}

h1,h2,h3,h4,h5,h6{
	font-size: 1em;
}

.list h2{
	font-size: 14px;
	margin-top: 32px;
}

.error{
	font-weight: bold;
	line-height: 16px;
	color: #CC0000;
}

#content{
	position: relative;
	width: 692px;
}

#maincolumn {
	position: relative;
	top: 0;
	width: 363px;
	margin: 0 40px 0 286px;
	padding-top: 32px;
	padding-bottom: 1.2em;
}

#maincolumn h3{
	margin-top: 26px;
}

#maincolumn h4, #feedback h4{
	font-weight: normal;
	text-decoration: underline;
	margin-top: 1.8em;
	margin-bottom: 0.7em;
}

#feedback h4{
	font-weight: bold;
	margin-bottom: 0.3em;
}

#maincolumn p{
	margin: 0 0 1em 0;
}

.description{
  font-size: 10px;
  line-height: 10px;
  color: #595959;
}

#leftcolumn{
	float: left;
	position: relative;
	width: 223px;
	margin: 0;
	padding: 0;
}

#leftcolumn div{
	width: 243px;
	border-bottom: 1px solid #7C7361;
}

#leftcolumn div.poll, #leftcolumn div.poll div, #leftcolumn div.onebee, #leftcolumn div.buzzworthy div{
	width: auto;
	border: none;
}

#leftcolumn #masthead{
	position: relative;
	width: 243px;
	height: 387px;
	background: #9ECBFF url(masthead.gif) no-repeat 12px 0px;
}

#leftcolumn #masthead #nav{
	position: absolute;
	top: 7px;
	left: 92px;
	border-style: none;
}

#leftcolumn .minipoll{
	position: relative;
	background-color: #F49417;
	padding-top: 2px;
	padding-bottom: 3px;
}


.minipoll div.poll{
	position: relative;
	text-align: left;
	margin: 4px 12px 4px 18px;
	font-size: 10px;
	width: 200px;
}

.poll .title{
	font-size: 11px;
	font-weight: bold;
	color: #404040;
}

.poll .prompt{
	margin: 8px 0 12px 0;
}

.poll .prompt p{
	margin: 1em 0 0 0;
}

.poll .options .option, .poll .results .option{
	position: relative;
	clear: both;
	padding: 0 0 10px 0;
}

.poll .options .choice{
	padding-top: 3px;
	padding-left: 22px;
}

.poll .results .choice{
	padding: 3px 0;
}

.poll .results .chart{
	padding: 0 0 0 30px;
	line-height: 1em;
}

.poll .options .vote, .poll .results .vote{
	position: absolute;
	top: 0;
	left: 0;
	margin: 0 4px 0 0;
	line-height: 1em;
}

.poll .results .vote{
	white-space: nowrap;
}

.poll .submit, .poll .details{
	text-align: center;
	margin: 0 0 6px 0;
}

.poll .submit{
	margin: 0 0 12px 0;
}

#leftcolumn .quickstats{
	position: relative;
	background-color: #442916;
	padding-top: 2px;
	padding-bottom: 3px;
}

.quickstats table{
	border-collapse: collapse;
	margin-left: auto;
	margin-right: auto;
}

.quickstats tr{
	vertical-align: top;
	border-bottom: 1px solid #69503C;
}

.quickstats tr.last{
	border: none;
}

.quickstats td{
	padding: 3px;
}

.quickstats{
	color: #FFFFFF;
	font-size: 9px;
	line-height: 10px;
}

.quickstats .manager{
	display: block;
	color: #B0A49B;
}

#leftcolumn .firefox{
	position: relative;
	background-color: #031F72;
	padding-top: 15px;
	padding-bottom: 16px;
}

.firefox p{
	margin: 0.8em 40px;
	font-size: 9px;
	line-height: 11px;
	color: #F3F3F3;
}

.firefox .badge{
	text-align: center;
}

#leftcolumn .onebee{
	position: relative;
	padding: 12px 0;
	text-align: center;
	font-size: 9px;
	color: #595959;
}

#leftcolumn .buzzworthy{
	position: relative;
	background-color: #9F8A60;
	padding-top: 3px;
	padding-bottom: 7px;
	font-size: 10px;
	line-height: 13px;
}

.buzzworthy .items{
	margin: 0px 16px;
	padding-top: 29px;
	background: url(buzzworthy.gif) no-repeat 0px 12px;
}

.buzzworthy .items p{
	clear: both;
	color: #574C35;
	margin: 0 0 0.7em 0;
}

#comments .label{
  font: 10px/17px Georgia, Times New Roman, Times, serif;
  font-weight: bold;
	color : #4C4C4C;
  text-transform: uppercase;
  margin-top: 0px;
  margin-left: -8px;
  margin-bottom: 0px;
}

#comments #commentform{
	font: 10px/13px "Lucida Grande", LucidaGrande, Helvetica, Arial, sans-serif;
	text-align: left;
}

#comments{
	position: relative;
	clear: both;
	margin-top: 26px;
	background-color: #F0F0F0;
	border-top: 1px solid #E8E8E8;
	padding: 6px 10px 10px 10px;
  width: 363px;
	z-index: 2;
	voice-family: "\"}\""; 
	voice-family:inherit;
	width:343px;
} 
html>body #comments { width:343px } 


#comments .top, #comments .label, #comments .description {
	text-align: left;
	font-size: 10px;
	line-height: 12px;
	margin: 0;
}

#comments .top{
	margin-bottom: 9px;
}

#comments .top .commentlink{
	position: relative;
	float: right;
}

#comments .comments{
	font: 11px/16px Tahoma, Geneva, Arial, sans-serif;
	background-color: #FFFFFF;
	padding: 2px 5px 4px 5px;
}

#comments .comment h2{
	color: #333333;
	margin-bottom: 2px;
}

#comments .comment h2 a{
	font-weight: normal;
	margin: 1px;
}

.comments .divider2{
  background: repeat-x;
  background-position: center center;
  background-image: url(line.gif);
	height: 1px;
  margin-top: 10px;
  margin-bottom: 7px;
}

.comments .headline{
	padding-top: 3px;
}

#comments #commentform{
	margin-top: 8px;
	padding-bottom: 2px;
}

#commentform .headline{
	text-align: center;
	margin-left: 26px;
	margin-right: 21px;
}

#commentform td{
	padding: 0;
	text-align: left;
}

p.field{
	margin: 0.6em 0 0 0;
	white-space: nowrap;
}

#commentform p.submit {
	text-align: center;
	padding-top: 4px;
}

.comment .posted{
	margin-top: -13px;
	color: #595959;
	text-align: right;
}

#formatting{
border: 1px solid #EDEDED;
	background-color: #EDEDED;
	width: 221px;
	text-align: left;
	margin-top: 10px;
	margin-left: auto;
	margin-right: auto;
}

#formatting h2{
	color: #404040;
	font-size: 11px;
	text-transform: uppercase;
}

#formatting code{
	font-family: Monaco, Courier, monospace;
	color: #000000;
	background: #D1EEBE;
}

#formatting .tips {
	margin: 10px;
	padding: 2px 5px 1px 5px;
	background-color: #ffffff;
	font-size: 10px;
	line-height: 13px;
}

#formatting .tips .demo{
	text-align: center;
	color: #595959;
	padding: 0;
	margin: 10px 0px;
}

#formatting .tips .demo .example{
	color: #404040;
	background-color: #FFFFFF;
}

#formatting .close{
	text-align: center;
	font-size: 10px;
	padding: 0 0 6px 0;
}

.standings h3, .stats h3, .battle h3, .bombs h3, .question h3, .funny h3, .origins h3, .managers h3, .paststandings h3, .archives h3, .sponsors h3, .links h3{
	position: relative;
	height: 24px;
	text-indent: -1000px;
	margin-left: -14px;
}

.funny h3{
	background: transparent url(funny.gif) no-repeat top left;
}


.issuedate{
	text-align: right;
	font-weight: bold;
	margin-bottom: 38px;
}

p.date{
	margin: 0;
	color: #595959;
	font-size: 10px;
	line-height: 10px;
}

#maincolumn table{
	border-collapse: collapse;
	margin: 0.3em 0 10px 0;
}

#maincolumn td{
	padding: 3px 5px;
	white-space: nowrap;
}

#maincolumn .standings td{
	text-align: center;
}

#maincolumn .stats td, .preview .bombs td{
	text-align: right;
}

#maincolumn td.team{
	text-align: left;
}

#maincolumn tr.column{
	font-size: 10px;
	line-height: 11px;
	background-color: #89909A;
	color: #142135;
}

#maincolumn tr.column td{
	text-align: left;
}

#maincolumn .standings tr.column{
	color: #3C4657;
}

#maincolumn tr.odd{
	background-color: #EDEDED;
}

#maincolumn tr.even{
	background-color: #DCD9D4;
}

.image{
	text-align: center;
}

.image img{
	padding: 2px;
	margin: 0px;
	border: 1px solid #cccccc;
	text-align: center;
	line-height: 0px;
}	

.quote{
	padding-top: 8px;
	margin-top: 1.6em;
	border-top: 1px solid #AAAAAA;
	font-weight: bold;
	color: #404040;
}

.quote p{
	margin: 1em 0 0 0;
}

.quote .attribution{
	margin-top: 3px;
	font-weight: normal;
	padding-left: 24px;
}

.group{
	margin: 14px 0;
	border-bottom: 1px solid #CCCCCC;
}

.group h5{
	font-size: 10px;
	font-weight: normal;
	padding-bottom: 1px;
	border-bottom: 1px solid #CCCCCC;
	margin: 16px 0 8px 0;
}

#feedback{
	margin: 12px 22px;
	width: 500px;
}

#feedback #funny, #feedback #question{
	padding: 4px 6px 1px 6px;
	margin: 24px 0 0 0;
}

#feedback #funny{
	background-color: #6E93FF;
}

#feedback #question{
	background-color: #FFF550;
}

#feedback .prompt{
	font-size: 10px;
	padding: 2px 4px 0 6px;
}

#feedback #funny .prompt{
	color: #324273;
	border-bottom: 1px solid #4860A6;
}

#feedback #question .prompt{
	color: #71640E;
	border-bottom: 1px solid #A39115;
}

#feedback .prompt h3{
	font-size: 11px;
	margin: 2px 0;
}

#feedback .prompt p{
	margin: 0 0 1em 0;
}

#funny p, #question p{
	margin: 1em 10px;
}

#funny .entry{
	position: relative;
	margin: 3px 0;
}

#funny .delete{
	margin: 1px 2px;
	float: left;
}

#funnyform, #funnybutton{
	margin-top: 8px;
}

#funny .additional{
	padding-left: 13px;
}

.simpsons{
	margin-top: 2.4em;
	font-family: Courier New, Courier, monospace;
}

.link{
	margin: 12px 0 24px 0;
}

#nav img, a:link img, a:visited img, a:hover img, a:active img{
	border: none;
}

.links a:link, .links a:visited, .links a:hover, .links a:active, 
.poll a:link, .poll a:visited, .poll a:hover, .poll a:active, 
.buzzworthy a:link, .buzzworthy a:visited, .buzzworthy a:hover, .buzzworthy a:active
{
	font-weight: bold;
}

a:link, a:visited, a:hover, a:active{
	text-decoration: none;
	color: #1550BA;
}

a:hover, a:active{
	color: #1060F0;
	border-bottom: 1px dotted #1060F0;
}

.buzzworthy a:link, .buzzworthy a:visited, .buzzworthy a:hover, .buzzworthy a:active{
	color: #064AC5;
}

.buzzworthy a:hover, .buzzworthy a:active{
	color: #9ECBFF;
	border-bottom: 1px dotted #9ECBFF;
}

.poll a:link, .poll a:visited, .poll a:hover, .poll a:active{
	color: #94400B;
}

.poll a:hover, .poll a:active{
	color: #94400B;
	border-bottom: 1px dotted #94400B;
}

a.image:hover, a.image:active{
	border: none;
}